.md-objects .md-object.md-layer-1-11-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 2em;
 font-family: "PT Sans Narrow";
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-11-1 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 2em;
 font-family: "PT Sans Narrow";
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-1-0 {
z-index: 998 !important; color: #ffffff !important;
 font-size: 2em;
 font-family: "PT Sans Narrow";
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-12-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 2em;
 font-family: "PT Sans Narrow";
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-13-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 2em;
 font-family: "PT Sans Narrow";
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-13-1 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.3333333333333em;
 font-weight: 400;
 font-family: "Verdana";
}
.md-objects .md-object.md-layer-1-14-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 2em;
 font-family: "PT Sans Narrow";
 text-transform: uppercase;
}